@charset "EUC-JP";
/* CSS Document */

#wapper #contents #guide1 {
	height: 15px;
	width: 800px;
	float: left;
}
#wapper #contents #guide1 p {
	font-size: 10px;
	margin: 0px;
	padding-top: 2px;
	padding-bottom: 2px;
}

/**ΛάΚΈ**/
#wapper #contents #main_0 h2 {
	font-size: 24px;
	color: #FFF;
	background: url(/sites/all/themes/basic/avaldatafiles/image/basic/title_bk02.gif);
	height: auto;
	width: auto;
	margin: 0px;
	padding: 6px;
}

#wapper #contents #main_0 h6 {
	font-size: 8px;
	margin: 0px;
	padding-top: 2px;
	padding-bottom: 2px;
}

#wapper #contents #main_0 p {
	font-size: 18px;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
}

